jQuery(document).ready(function () {
    jQuery('body').tooltip({
        selector: '[data-toggle=\"dynamic-tooltip\"]',
        container: 'body',
        width: '500px',
        delay: {
            show: 150
        }
    });
});
